import request from '@/utils/request'

// 管理端根据课程查询学习记录列表
export function learnList(query) {
  return request({
    url: '/exam/el_course/learnList',
    method: 'get',
    params: query
  })
}

// 管理端获取学习资源详细信息
export function el_course(data) {
  return request({
    url: '/exam/el_course/'+data.userId+'/'+data.id,
    method: 'post',
    data: data
  })
}
